<?xml version="1.0"?>
<FontData xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" CharSpacing="0" LineSpacing="-5" AddKPFileName="Font_HO_kerning.kp.bin.xml">
  <Characters>
    <character Code="32" Left="0" Right="6" Top="0" Bottom="26" TexId="0" />
    <character Code="33" Left="8" Right="11" Top="1" Bottom="27" TexId="0" />
    <character Code="34" Left="12" Right="23" Top="1" Bottom="27" TexId="0" />
    <character Code="35" Left="24" Right="36" Top="1" Bottom="27" TexId="0" />
    <character Code="36" Left="37" Right="45" Top="1" Bottom="27" TexId="0" />
    <character Code="37" Left="46" Right="56" Top="1" Bottom="27" TexId="0" />
    <character Code="38" Left="57" Right="70" Top="1" Bottom="27" TexId="0" />
    <character Code="39" Left="71" Right="74" Top="1" Bottom="27" TexId="0" />
    <character Code="40" Left="75" Right="81" Top="1" Bottom="27" TexId="0" />
    <character Code="41" Left="82" Right="87" Top="1" Bottom="27" TexId="0" />
    <character Code="42" Left="88" Right="96" Top="1" Bottom="27" TexId="0" />
    <character Code="43" Left="97" Right="105" Top="1" Bottom="27" TexId="0" />
    <character Code="44" Left="106" Right="110" Top="1" Bottom="27" TexId="0" />
    <character Code="45" Left="111" Right="118" Top="1" Bottom="27" TexId="0" />
    <character Code="46" Left="119" Right="122" Top="1" Bottom="27" TexId="0" />
    <character Code="47" Left="123" Right="133" Top="1" Bottom="27" TexId="0" />
    <character Code="48" Left="134" Right="145" Top="1" Bottom="27" TexId="0" />
    <character Code="49" Left="146" Right="155" Top="1" Bottom="27" TexId="0" />
    <character Code="50" Left="156" Right="167" Top="1" Bottom="27" TexId="0" />
    <character Code="51" Left="168" Right="178" Top="1" Bottom="27" TexId="0" />
    <character Code="52" Left="179" Right="190" Top="1" Bottom="27" TexId="0" />
    <character Code="53" Left="191" Right="203" Top="1" Bottom="27" TexId="0" />
    <character Code="54" Left="204" Right="213" Top="1" Bottom="27" TexId="0" />
    <character Code="55" Left="214" Right="224" Top="1" Bottom="27" TexId="0" />
    <character Code="56" Left="225" Right="233" Top="1" Bottom="27" TexId="0" />
    <character Code="57" Left="234" Right="243" Top="1" Bottom="27" TexId="0" />
    <character Code="58" Left="244" Right="247" Top="1" Bottom="27" TexId="0" />
    <character Code="59" Left="248" Right="252" Top="1" Bottom="27" TexId="0" />
    <character Code="60" Left="0" Right="8" Top="28" Bottom="54" TexId="0" />
    <character Code="61" Left="9" Right="17" Top="28" Bottom="54" TexId="0" />
    <character Code="62" Left="18" Right="25" Top="28" Bottom="54" TexId="0" />
    <character Code="63" Left="26" Right="33" Top="28" Bottom="54" TexId="0" />
    <character Code="64" Left="34" Right="46" Top="28" Bottom="54" TexId="0" />
    <character Code="65" Left="47" Right="60" Top="28" Bottom="54" TexId="0" />
    <character Code="66" Left="61" Right="71" Top="28" Bottom="54" TexId="0" />
    <character Code="67" Left="72" Right="83" Top="28" Bottom="54" TexId="0" />
    <character Code="68" Left="84" Right="95" Top="28" Bottom="54" TexId="0" />
    <character Code="69" Left="96" Right="105" Top="28" Bottom="54" TexId="0" />
    <character Code="70" Left="106" Right="115" Top="28" Bottom="54" TexId="0" />
    <character Code="71" Left="116" Right="127" Top="28" Bottom="54" TexId="0" />
    <character Code="72" Left="128" Right="139" Top="28" Bottom="54" TexId="0" />
    <character Code="73" Left="140" Right="143" Top="28" Bottom="54" TexId="0" />
    <character Code="74" Left="144" Right="153" Top="28" Bottom="54" TexId="0" />
    <character Code="75" Left="154" Right="164" Top="28" Bottom="54" TexId="0" />
    <character Code="76" Left="165" Right="174" Top="28" Bottom="54" TexId="0" />
    <character Code="77" Left="175" Right="189" Top="28" Bottom="54" TexId="0" />
    <character Code="78" Left="190" Right="201" Top="28" Bottom="54" TexId="0" />
    <character Code="79" Left="202" Right="214" Top="28" Bottom="54" TexId="0" />
    <character Code="80" Left="215" Right="225" Top="28" Bottom="54" TexId="0" />
    <character Code="81" Left="226" Right="238" Top="28" Bottom="54" TexId="0" />
    <character Code="82" Left="239" Right="249" Top="28" Bottom="54" TexId="0" />
    <character Code="83" Left="0" Right="10" Top="55" Bottom="81" TexId="0" />
    <character Code="84" Left="11" Right="23" Top="55" Bottom="81" TexId="0" />
    <character Code="85" Left="24" Right="34" Top="55" Bottom="81" TexId="0" />
    <character Code="86" Left="35" Right="47" Top="55" Bottom="81" TexId="0" />
    <character Code="87" Left="48" Right="63" Top="55" Bottom="81" TexId="0" />
    <character Code="88" Left="64" Right="76" Top="55" Bottom="81" TexId="0" />
    <character Code="89" Left="77" Right="88" Top="55" Bottom="81" TexId="0" />
    <character Code="90" Left="89" Right="100" Top="55" Bottom="81" TexId="0" />
    <character Code="91" Left="101" Right="107" Top="55" Bottom="81" TexId="0" />
    <character Code="92" Left="108" Right="116" Top="55" Bottom="81" TexId="0" />
    <character Code="93" Left="117" Right="124" Top="55" Bottom="81" TexId="0" />
    <character Code="94" Left="125" Right="134" Top="55" Bottom="81" TexId="0" />
    <character Code="95" Left="135" Right="143" Top="55" Bottom="81" TexId="0" />
    <character Code="96" Left="144" Right="149" Top="55" Bottom="81" TexId="0" />
    <character Code="97" Left="150" Right="159" Top="55" Bottom="81" TexId="0" />
    <character Code="98" Left="160" Right="169" Top="55" Bottom="81" TexId="0" />
    <character Code="99" Left="170" Right="177" Top="55" Bottom="81" TexId="0" />
    <character Code="100" Left="178" Right="188" Top="55" Bottom="81" TexId="0" />
    <character Code="101" Left="189" Right="197" Top="55" Bottom="81" TexId="0" />
    <character Code="102" Left="198" Right="205" Top="55" Bottom="81" TexId="0" />
    <character Code="103" Left="206" Right="216" Top="55" Bottom="81" TexId="0" />
    <character Code="104" Left="217" Right="226" Top="55" Bottom="81" TexId="0" />
    <character Code="105" Left="227" Right="231" Top="55" Bottom="81" TexId="0" />
    <character Code="106" Left="232" Right="240" Top="55" Bottom="81" TexId="0" />
    <character Code="107" Left="241" Right="250" Top="55" Bottom="81" TexId="0" />
    <character Code="108" Left="251" Right="255" Top="55" Bottom="81" TexId="0" />
    <character Code="109" Left="0" Right="14" Top="82" Bottom="108" TexId="0" />
    <character Code="110" Left="15" Right="25" Top="82" Bottom="108" TexId="0" />
    <character Code="111" Left="26" Right="34" Top="82" Bottom="108" TexId="0" />
    <character Code="112" Left="35" Right="44" Top="82" Bottom="108" TexId="0" />
    <character Code="113" Left="45" Right="53" Top="82" Bottom="108" TexId="0" />
    <character Code="114" Left="54" Right="62" Top="82" Bottom="108" TexId="0" />
    <character Code="115" Left="63" Right="69" Top="82" Bottom="108" TexId="0" />
    <character Code="116" Left="70" Right="78" Top="82" Bottom="108" TexId="0" />
    <character Code="117" Left="79" Right="88" Top="82" Bottom="108" TexId="0" />
    <character Code="118" Left="89" Right="98" Top="82" Bottom="108" TexId="0" />
    <character Code="119" Left="99" Right="112" Top="82" Bottom="108" TexId="0" />
    <character Code="120" Left="113" Right="121" Top="82" Bottom="108" TexId="0" />
    <character Code="121" Left="122" Right="130" Top="82" Bottom="108" TexId="0" />
    <character Code="122" Left="131" Right="140" Top="82" Bottom="108" TexId="0" />
    <character Code="123" Left="141" Right="148" Top="82" Bottom="108" TexId="0" />
    <character Code="124" Left="149" Right="151" Top="82" Bottom="108" TexId="0" />
    <character Code="125" Left="152" Right="158" Top="82" Bottom="108" TexId="0" />
    <character Code="126" Left="159" Right="171" Top="82" Bottom="108" TexId="0" />
    <character Code="161" Left="172" Right="176" Top="82" Bottom="108" TexId="0" />
    <character Code="176" Left="177" Right="183" Top="82" Bottom="108" TexId="0" />
    <character Code="191" Left="184" Right="191" Top="82" Bottom="108" TexId="0" />
    <character Code="192" Left="192" Right="205" Top="82" Bottom="108" TexId="0" />
    <character Code="193" Left="206" Right="219" Top="82" Bottom="108" TexId="0" />
    <character Code="194" Left="220" Right="233" Top="82" Bottom="108" TexId="0" />
    <character Code="195" Left="234" Right="247" Top="82" Bottom="108" TexId="0" />
    <character Code="196" Left="0" Right="13" Top="109" Bottom="135" TexId="0" />
    <character Code="197" Left="14" Right="27" Top="109" Bottom="135" TexId="0" />
    <character Code="198" Left="28" Right="46" Top="109" Bottom="135" TexId="0" />
    <character Code="199" Left="47" Right="58" Top="109" Bottom="135" TexId="0" />
    <character Code="200" Left="59" Right="68" Top="109" Bottom="135" TexId="0" />
    <character Code="201" Left="69" Right="78" Top="109" Bottom="135" TexId="0" />
    <character Code="202" Left="79" Right="88" Top="109" Bottom="135" TexId="0" />
    <character Code="203" Left="89" Right="98" Top="109" Bottom="135" TexId="0" />
    <character Code="204" Left="99" Right="104" Top="109" Bottom="135" TexId="0" />
    <character Code="205" Left="105" Right="111" Top="109" Bottom="135" TexId="0" />
    <character Code="206" Left="112" Right="119" Top="109" Bottom="135" TexId="0" />
    <character Code="207" Left="120" Right="125" Top="109" Bottom="135" TexId="0" />
    <character Code="208" Left="126" Right="138" Top="109" Bottom="135" TexId="0" />
    <character Code="209" Left="139" Right="150" Top="109" Bottom="135" TexId="0" />
    <character Code="210" Left="151" Right="163" Top="109" Bottom="135" TexId="0" />
    <character Code="211" Left="164" Right="176" Top="109" Bottom="135" TexId="0" />
    <character Code="212" Left="177" Right="189" Top="109" Bottom="135" TexId="0" />
    <character Code="213" Left="190" Right="202" Top="109" Bottom="135" TexId="0" />
    <character Code="214" Left="203" Right="215" Top="109" Bottom="135" TexId="0" />
    <character Code="216" Left="216" Right="228" Top="109" Bottom="135" TexId="0" />
    <character Code="217" Left="229" Right="239" Top="109" Bottom="135" TexId="0" />
    <character Code="218" Left="240" Right="250" Top="109" Bottom="135" TexId="0" />
    <character Code="219" Left="0" Right="10" Top="136" Bottom="162" TexId="0" />
    <character Code="220" Left="11" Right="21" Top="136" Bottom="162" TexId="0" />
    <character Code="221" Left="22" Right="33" Top="136" Bottom="162" TexId="0" />
    <character Code="222" Left="34" Right="45" Top="136" Bottom="162" TexId="0" />
    <character Code="223" Left="46" Right="55" Top="136" Bottom="162" TexId="0" />
    <character Code="224" Left="56" Right="65" Top="136" Bottom="162" TexId="0" />
    <character Code="225" Left="66" Right="75" Top="136" Bottom="162" TexId="0" />
    <character Code="226" Left="76" Right="85" Top="136" Bottom="162" TexId="0" />
    <character Code="227" Left="86" Right="96" Top="136" Bottom="162" TexId="0" />
    <character Code="228" Left="97" Right="106" Top="136" Bottom="162" TexId="0" />
    <character Code="229" Left="107" Right="116" Top="136" Bottom="162" TexId="0" />
    <character Code="230" Left="117" Right="129" Top="136" Bottom="162" TexId="0" />
    <character Code="231" Left="130" Right="137" Top="136" Bottom="162" TexId="0" />
    <character Code="232" Left="138" Right="146" Top="136" Bottom="162" TexId="0" />
    <character Code="233" Left="147" Right="155" Top="136" Bottom="162" TexId="0" />
    <character Code="234" Left="156" Right="164" Top="136" Bottom="162" TexId="0" />
    <character Code="235" Left="165" Right="173" Top="136" Bottom="162" TexId="0" />
    <character Code="236" Left="174" Right="179" Top="136" Bottom="162" TexId="0" />
    <character Code="237" Left="180" Right="186" Top="136" Bottom="162" TexId="0" />
    <character Code="238" Left="187" Right="193" Top="136" Bottom="162" TexId="0" />
    <character Code="239" Left="194" Right="200" Top="136" Bottom="162" TexId="0" />
    <character Code="240" Left="201" Right="208" Top="136" Bottom="162" TexId="0" />
    <character Code="241" Left="209" Right="219" Top="136" Bottom="162" TexId="0" />
    <character Code="242" Left="220" Right="228" Top="136" Bottom="162" TexId="0" />
    <character Code="243" Left="229" Right="238" Top="136" Bottom="162" TexId="0" />
    <character Code="244" Left="239" Right="248" Top="136" Bottom="162" TexId="0" />
    <character Code="245" Left="0" Right="9" Top="163" Bottom="189" TexId="0" />
    <character Code="246" Left="10" Right="18" Top="163" Bottom="189" TexId="0" />
    <character Code="248" Left="19" Right="27" Top="163" Bottom="189" TexId="0" />
    <character Code="249" Left="28" Right="37" Top="163" Bottom="189" TexId="0" />
    <character Code="250" Left="38" Right="47" Top="163" Bottom="189" TexId="0" />
    <character Code="251" Left="48" Right="57" Top="163" Bottom="189" TexId="0" />
    <character Code="252" Left="58" Right="67" Top="163" Bottom="189" TexId="0" />
    <character Code="253" Left="68" Right="77" Top="163" Bottom="189" TexId="0" />
    <character Code="254" Left="78" Right="87" Top="163" Bottom="189" TexId="0" />
    <character Code="255" Left="88" Right="96" Top="163" Bottom="189" TexId="0" />
    <character Code="256" Left="97" Right="110" Top="163" Bottom="189" TexId="0" />
    <character Code="257" Left="111" Right="120" Top="163" Bottom="189" TexId="0" />
    <character Code="258" Left="121" Right="134" Top="163" Bottom="189" TexId="0" />
    <character Code="259" Left="135" Right="144" Top="163" Bottom="189" TexId="0" />
    <character Code="260" Left="145" Right="158" Top="163" Bottom="189" TexId="0" />
    <character Code="261" Left="159" Right="168" Top="163" Bottom="189" TexId="0" />
    <character Code="262" Left="169" Right="181" Top="163" Bottom="189" TexId="0" />
    <character Code="263" Left="182" Right="191" Top="163" Bottom="189" TexId="0" />
    <character Code="264" Left="192" Right="204" Top="163" Bottom="189" TexId="0" />
    <character Code="265" Left="205" Right="214" Top="163" Bottom="189" TexId="0" />
    <character Code="266" Left="215" Right="226" Top="163" Bottom="189" TexId="0" />
    <character Code="267" Left="227" Right="234" Top="163" Bottom="189" TexId="0" />
    <character Code="268" Left="235" Right="247" Top="163" Bottom="189" TexId="0" />
    <character Code="269" Left="248" Right="256" Top="163" Bottom="189" TexId="0" />
    <character Code="270" Left="0" Right="11" Top="190" Bottom="216" TexId="0" />
    <character Code="271" Left="12" Right="25" Top="190" Bottom="216" TexId="0" />
    <character Code="272" Left="26" Right="38" Top="190" Bottom="216" TexId="0" />
    <character Code="273" Left="39" Right="49" Top="190" Bottom="216" TexId="0" />
    <character Code="274" Left="50" Right="59" Top="190" Bottom="216" TexId="0" />
    <character Code="275" Left="60" Right="68" Top="190" Bottom="216" TexId="0" />
    <character Code="276" Left="69" Right="78" Top="190" Bottom="216" TexId="0" />
    <character Code="277" Left="79" Right="87" Top="190" Bottom="216" TexId="0" />
    <character Code="278" Left="88" Right="97" Top="190" Bottom="216" TexId="0" />
    <character Code="279" Left="98" Right="106" Top="190" Bottom="216" TexId="0" />
    <character Code="280" Left="107" Right="116" Top="190" Bottom="216" TexId="0" />
    <character Code="281" Left="117" Right="125" Top="190" Bottom="216" TexId="0" />
    <character Code="282" Left="126" Right="135" Top="190" Bottom="216" TexId="0" />
    <character Code="283" Left="136" Right="144" Top="190" Bottom="216" TexId="0" />
    <character Code="284" Left="145" Right="157" Top="190" Bottom="216" TexId="0" />
    <character Code="285" Left="158" Right="169" Top="190" Bottom="216" TexId="0" />
    <character Code="286" Left="170" Right="182" Top="190" Bottom="216" TexId="0" />
    <character Code="287" Left="183" Right="194" Top="190" Bottom="216" TexId="0" />
    <character Code="288" Left="195" Right="206" Top="190" Bottom="216" TexId="0" />
    <character Code="289" Left="207" Right="217" Top="190" Bottom="216" TexId="0" />
    <character Code="290" Left="218" Right="229" Top="190" Bottom="216" TexId="0" />
    <character Code="291" Left="230" Right="240" Top="190" Bottom="216" TexId="0" />
    <character Code="292" Left="241" Right="252" Top="190" Bottom="216" TexId="0" />
    <character Code="293" Left="0" Right="9" Top="217" Bottom="243" TexId="0" />
    <character Code="294" Left="10" Right="23" Top="217" Bottom="243" TexId="0" />
    <character Code="295" Left="24" Right="33" Top="217" Bottom="243" TexId="0" />
    <character Code="296" Left="34" Right="41" Top="217" Bottom="243" TexId="0" />
    <character Code="297" Left="42" Right="50" Top="217" Bottom="243" TexId="0" />
    <character Code="298" Left="51" Right="56" Top="217" Bottom="243" TexId="0" />
    <character Code="299" Left="57" Right="63" Top="217" Bottom="243" TexId="0" />
    <character Code="300" Left="64" Right="71" Top="217" Bottom="243" TexId="0" />
    <character Code="301" Left="72" Right="78" Top="217" Bottom="243" TexId="0" />
    <character Code="302" Left="79" Right="84" Top="217" Bottom="243" TexId="0" />
    <character Code="303" Left="85" Right="91" Top="217" Bottom="243" TexId="0" />
    <character Code="304" Left="92" Right="97" Top="217" Bottom="243" TexId="0" />
    <character Code="305" Left="98" Right="101" Top="217" Bottom="243" TexId="0" />
    <character Code="306" Left="218" Right="234" Top="26" Bottom="52" TexId="1" />
    <character Code="307" Left="102" Right="110" Top="217" Bottom="243" TexId="0" />
    <character Code="308" Left="111" Right="123" Top="217" Bottom="243" TexId="0" />
    <character Code="309" Left="124" Right="134" Top="217" Bottom="243" TexId="0" />
    <character Code="310" Left="135" Right="145" Top="217" Bottom="243" TexId="0" />
    <character Code="311" Left="146" Right="155" Top="217" Bottom="243" TexId="0" />
    <character Code="312" Left="156" Right="165" Top="217" Bottom="243" TexId="0" />
    <character Code="313" Left="166" Right="175" Top="217" Bottom="243" TexId="0" />
    <character Code="314" Left="176" Right="183" Top="217" Bottom="243" TexId="0" />
    <character Code="315" Left="184" Right="193" Top="217" Bottom="243" TexId="0" />
    <character Code="316" Left="194" Right="200" Top="217" Bottom="243" TexId="0" />
    <character Code="317" Left="201" Right="210" Top="217" Bottom="243" TexId="0" />
    <character Code="318" Left="211" Right="218" Top="217" Bottom="243" TexId="0" />
    <character Code="319" Left="219" Right="228" Top="217" Bottom="243" TexId="0" />
    <character Code="320" Left="229" Right="234" Top="217" Bottom="243" TexId="0" />
    <character Code="321" Left="235" Right="245" Top="217" Bottom="243" TexId="0" />
    <character Code="322" Left="246" Right="254" Top="217" Bottom="243" TexId="0" />
    <character Code="323" Left="1" Right="12" Top="1" Bottom="27" TexId="1" />
    <character Code="324" Left="13" Right="23" Top="1" Bottom="27" TexId="1" />
    <character Code="325" Left="24" Right="35" Top="1" Bottom="27" TexId="1" />
    <character Code="326" Left="36" Right="46" Top="1" Bottom="27" TexId="1" />
    <character Code="327" Left="47" Right="58" Top="1" Bottom="27" TexId="1" />
    <character Code="328" Left="59" Right="69" Top="1" Bottom="27" TexId="1" />
    <character Code="329" Left="70" Right="82" Top="1" Bottom="27" TexId="1" />
    <character Code="330" Left="83" Right="94" Top="1" Bottom="27" TexId="1" />
    <character Code="331" Left="95" Right="104" Top="1" Bottom="27" TexId="1" />
    <character Code="332" Left="105" Right="117" Top="1" Bottom="27" TexId="1" />
    <character Code="333" Left="118" Right="126" Top="1" Bottom="27" TexId="1" />
    <character Code="334" Left="127" Right="139" Top="1" Bottom="27" TexId="1" />
    <character Code="335" Left="140" Right="149" Top="1" Bottom="27" TexId="1" />
    <character Code="336" Left="150" Right="163" Top="1" Bottom="27" TexId="1" />
    <character Code="337" Left="164" Right="174" Top="1" Bottom="27" TexId="1" />
    <character Code="338" Left="175" Right="192" Top="1" Bottom="27" TexId="1" />
    <character Code="339" Left="193" Right="206" Top="1" Bottom="27" TexId="1" />
    <character Code="340" Left="207" Right="217" Top="1" Bottom="27" TexId="1" />
    <character Code="341" Left="218" Right="226" Top="1" Bottom="27" TexId="1" />
    <character Code="342" Left="227" Right="237" Top="1" Bottom="27" TexId="1" />
    <character Code="343" Left="238" Right="248" Top="1" Bottom="27" TexId="1" />
    <character Code="344" Left="0" Right="10" Top="28" Bottom="54" TexId="1" />
    <character Code="345" Left="11" Right="19" Top="28" Bottom="54" TexId="1" />
    <character Code="346" Left="20" Right="30" Top="28" Bottom="54" TexId="1" />
    <character Code="347" Left="31" Right="40" Top="28" Bottom="54" TexId="1" />
    <character Code="348" Left="41" Right="51" Top="28" Bottom="54" TexId="1" />
    <character Code="349" Left="52" Right="60" Top="28" Bottom="54" TexId="1" />
    <character Code="350" Left="61" Right="70" Top="28" Bottom="54" TexId="1" />
    <character Code="351" Left="71" Right="77" Top="28" Bottom="54" TexId="1" />
    <character Code="352" Left="78" Right="88" Top="28" Bottom="54" TexId="1" />
    <character Code="353" Left="89" Right="97" Top="28" Bottom="54" TexId="1" />
    <character Code="354" Left="98" Right="110" Top="28" Bottom="54" TexId="1" />
    <character Code="355" Left="111" Right="119" Top="28" Bottom="54" TexId="1" />
    <character Code="356" Left="120" Right="132" Top="28" Bottom="54" TexId="1" />
    <character Code="357" Left="133" Right="141" Top="28" Bottom="54" TexId="1" />
    <character Code="358" Left="142" Right="154" Top="28" Bottom="54" TexId="1" />
    <character Code="359" Left="155" Right="163" Top="28" Bottom="54" TexId="1" />
    <character Code="360" Left="164" Right="174" Top="28" Bottom="54" TexId="1" />
    <character Code="361" Left="175" Right="184" Top="28" Bottom="54" TexId="1" />
    <character Code="362" Left="185" Right="195" Top="28" Bottom="54" TexId="1" />
    <character Code="363" Left="196" Right="204" Top="28" Bottom="54" TexId="1" />
    <character Code="364" Left="205" Right="215" Top="28" Bottom="54" TexId="1" />
    <character Code="365" Left="216" Right="225" Top="28" Bottom="54" TexId="1" />
    <character Code="366" Left="226" Right="236" Top="28" Bottom="54" TexId="1" />
    <character Code="367" Left="237" Right="246" Top="28" Bottom="54" TexId="1" />
    <character Code="368" Left="0" Right="11" Top="55" Bottom="81" TexId="1" />
    <character Code="369" Left="12" Right="22" Top="55" Bottom="81" TexId="1" />
    <character Code="370" Left="23" Right="33" Top="55" Bottom="81" TexId="1" />
    <character Code="371" Left="34" Right="43" Top="55" Bottom="81" TexId="1" />
    <character Code="372" Left="44" Right="59" Top="55" Bottom="81" TexId="1" />
    <character Code="373" Left="60" Right="73" Top="55" Bottom="81" TexId="1" />
    <character Code="374" Left="74" Right="85" Top="55" Bottom="81" TexId="1" />
    <character Code="375" Left="86" Right="95" Top="55" Bottom="81" TexId="1" />
    <character Code="376" Left="96" Right="107" Top="55" Bottom="81" TexId="1" />
    <character Code="377" Left="108" Right="119" Top="55" Bottom="81" TexId="1" />
    <character Code="378" Left="120" Right="129" Top="55" Bottom="81" TexId="1" />
    <character Code="379" Left="130" Right="141" Top="55" Bottom="81" TexId="1" />
    <character Code="380" Left="142" Right="151" Top="55" Bottom="81" TexId="1" />
    <character Code="381" Left="152" Right="163" Top="55" Bottom="81" TexId="1" />
    <character Code="382" Left="164" Right="173" Top="55" Bottom="81" TexId="1" />
    <character Code="383" Left="174" Right="184" Top="55" Bottom="81" TexId="1" />
    <character Code="8217" Left="0" Right="5" Top="156" Bottom="182" TexId="1" />
    <character Code="8230" Left="6" Right="27" Top="156" Bottom="182" TexId="1" />
    <character Code="8364" Left="185" Right="197" Top="55" Bottom="81" TexId="1" />
  </Characters>
  <Kernpairs />
</FontData>